NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_locationproc(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_locationproc - Register custom location handler

## Table Of Contents

## Synopsis

- ns_location_proc script

## Description

This command installs custom script which will return location string for the current connection. Usually it looks like http://localhost/url

## COMMANDS

ns_location_proc script

  script Tcl script which result will be used as location string

## See Also

nsd

## Keywords

NaviServer